
:root{

    --fic-red:#CE1226;
    --fic-black:#111111;
    --fic-gray:#F5F5F5;
    --fic-text:#3c3c3c;

}

html{

    scroll-behavior:smooth;

}

body{

    font-family:'Archivo',sans-serif;
    color:var(--fic-text);
    background:#fff;
    line-height:1.6;
    overflow-x:hidden;

}

.rojo {
  color:var(--fic-red);
}

.bg-black{
  color:var(--fic-black);
}

/*==================================================
TÍTULOS
===================================================*/

h1,h2,h3,h4,h5{
    color:var(--fic-black);
    font-weight:700;
}

a{
    text-decoration:none;
}

img{
    max-width:100%;
    display:block;
}

/*==================================================
HERO
===================================================*/

.hero{
  width:100%;
  aspect-ratio: 1920 / 830;
  background:url("../img/hero.jpg") center center no-repeat;
  background-size:cover;
}


/*==================================================
BOTONES
===================================================*/

.btn{
    border-radius:0;
    transition:.35s;
    font-weight:700;
    letter-spacing:.5px;
}

.btn-danger{
    background:var(--fic-red);
    border-color:var(--fic-red);
}

.btn-danger:hover{
    background:#000;
    border-color:#000;
}

.btn-fic{
    background:var(--fic-red);
    color:#fff;
    border:2px solid var(--fic-red);
    padding:14px;
}

.btn-fic:hover{
    background:#111;
    border-color:#111;
    color:#fff;
}

/* =========================================
   ALINEACIÓN DE BOTONES EN TARJETAS
   ========================================= */

.evento-card {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.evento-body {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.evento-body .btn-fic {
    margin-top: auto !important;
}

/*==================================================
INTRO
===================================================*/

.intro{
    position:relative;
    padding:80px 0;
}

.intro h2{
    font-size:3rem;
    text-transform:uppercase;
    margin-bottom:15px;
}

.contador{
    font-size:1.5rem;
    font-weight:700;
    color:var(--fic-red);
}

/*==================================================
FILTROS
===================================================*/

.filtros{
    padding-bottom:30px;
}

.form-control{
    border-radius:0;
    border:2px solid #111;
    min-height:55px;
}

.form-control:focus{
    border-color:var(--fic-red);
    box-shadow:none;
}

.filtros .btn{
    border-radius:0;
    border-width:2px;
    padding:.65rem 1rem;
}

/*==================================================
CARTELERA
===================================================*/

#cartelera{
    position:relative;
    padding-top:70px;
    padding-bottom:90px;
}



#cartelera .container{
    position:relative;
    z-index:2;
}

/*==================================================
TARJETAS
===================================================*/

.evento-card{
    border:1px solid #111;
    background:#fff;
    transition:.35s;
    height:100%;
}

.evento-card:hover{
    transform:translateY(-10px);
    box-shadow:0 25px 45px rgba(0,0,0,.15);
}

.evento-imagen{
    position:relative;
    overflow:hidden;
}

.evento-imagen img{
    width:100%;
    height:270px;
    object-fit:cover;
    transition:.6s;
}

.evento-card:hover img{
    transform:scale(1.08);
}

/*==================================================
DISCIPLINA
===================================================*/

.disciplina{
    position:absolute;
    top:20px;
    right:20px;
    background:var(--fic-red);
    color:#fff;
    font-size:.75rem;
    font-weight:700;
    padding:8px 15px;
    text-transform:uppercase;
    letter-spacing:1px;
}

/*==================================================
BODY TARJETA
===================================================*/

.evento-body{
    padding:30px;
}

.evento-body h3{
    font-size:1.65rem;
    line-height:1.2;
    margin-bottom:12px;
    position:relative;
    display:inline-block;
}

.evento-body h3::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:0;
    height:3px;
    background:var(--fic-red);
    transition:.4s;
}

.evento-card:hover h3::after{
    width:100%;
}

.evento-body h4{
    font-size:1.3rem!important;
    color:#777;
    font-weight:500;
    margin-top:20px;
    margin-bottom:20px;
}

.evento-recinto{
    display:flex;
    align-items:center;
    gap:10px;
    color: var(--fic-red);
    font-size:.95rem;
}

.evento-recinto i{
    color:var(--fic-red);
}

.evento-fecha{
    display:flex;
    flex-direction:column;
    gap:10px;
    font-weight:600;
    padding-bottom: 2rem;
}

.evento-fecha span{
    display:flex;
    align-items:center;
    gap:8px;
}

/*==================================================
DIVISORES
===================================================*/

hr{

    opacity:1;

    border-color:#d7d7d7;

    margin:22px 0;

}

/*==================================================
SCROLLBAR
===================================================*/

::-webkit-scrollbar{

    width:10px;

}

::-webkit-scrollbar-track{

    background:#efefef;

}

::-webkit-scrollbar-thumb{

    background:var(--fic-red);

}

::-webkit-scrollbar-thumb:hover{

    background:#000;

}

/*==================================================
MODAL
==================================================*/

.modal-content{

    border-radius:0;
    border:none;
    overflow:hidden;

}

.modal-dialog{

    max-width:1120px;

}

.modal-header{

    background:#111;
    color:#fff;
    border:none;
    padding:1.25rem 2rem;

}

.modal-titulo{
    margin-bottom:2rem;
    padding-right:60px;
}

.modal-titulo h2{
    font-size:2.3rem;
    margin-bottom:.4rem;
    color:var(--fic-red);
}

.modal-titulo p{
    color:#777;
    font-size:1.1rem;
}


.modal-close{

    display:flex;
    justify-content:flex-end;
    margin-bottom:1.5rem;

}

.modal-close .btn-close{

    font-size:1rem;
    opacity:1;

}

.modal-close-btn{

    position:absolute;

    top:25px;

    right:25px;

    z-index:100;

    opacity:1;

}

.modal-body{
     position:relative;
     padding:40px;
}

/* altura del modal */

.modal-dialog-scrollable .modal-content{

    height:90vh;

}

/*==================================================
COLUMNA IZQUIERDA
==================================================*/

.modal-imagen img{

    width:100%;
    height:auto;

}

.modal-left{

    padding:2rem;

}

.modal-left h3{

    font-size:2rem;
    margin-bottom:20px;

}

.modal-left p{

    line-height:1.8;
    color:#555;

}

/*==================================================
COLUMNA DERECHA
==================================================*/

.modal-right{

    background:#fff;
    border-left:2px solid #e5e5e5;
    padding:2.5rem;

}

.detalle{
    padding:1rem 0;
    border-bottom:1px solid #efefef;
    margin-bottom:1rem;
}

.detalle h6{
    text-transform:uppercase;
    color:#888;
    font-size:.75rem;
    letter-spacing:1px;
    margin-bottom:6px;
}

.detalle p{
    font-size:1rem;
    font-weight:600;
    margin:0;
}

.detalle i{
    color:var(--fic-red);
    width:20px;
    margin-right:8px;
}

/*==================================================
REDES
==================================================*/

.redes-evento{
    display:flex;
    gap:10px;
    margin-top:35px;
}

.redes-evento a{
    width:42px;
    height:42px;
    display:flex;
    justify-content:center;
    align-items:center;
    border:2px solid #111;
    color:#111;
    transition:.30s;
}

.redes-evento a:hover{
    background:var(--fic-red);
    border-color:var(--fic-red);
    color:#fff;
}

/*==================================================
ANIMACIONES
==================================================*/

.evento-card{
    animation:fadeUp .7s ease both;
}

@keyframes fadeUp{

    from{

        opacity:0;
        transform:translateY(50px);

    }

    to{

        opacity:1;
        transform:translateY(0);

    }

}

.hero-content{
    animation:heroFade 1.4s ease;
}

@keyframes heroFade{
    from{
        opacity:0;
        transform:translateY(60px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

.btn-informacion:focus,
.btn-informacion:focus-visible {
    background-color: #e30613;
    border-color: #e30613;
    color: #fff;
}

/*==================================================
BOTÓN VOLVER ARRIBA
==================================================*/

#toTop{

    position:fixed;

    right:25px;
    bottom:25px;

    width:55px;
    height:55px;

    background:#111;

    color:#fff;

    display:flex;
    align-items:center;
    justify-content:center;

    text-decoration:none;

    transition:.3s;

    z-index:999;

}

#toTop:hover{

    background:var(--fic-red);

}

/*==================================================
FOOTER
==================================================*/

footer{
    background:#000;
    color:#ddd;
    padding:60px 0;
}

footer h5{
    color:#fff;
    text-transform:uppercase;
    margin-bottom:20px;
}

footer a{
    color:#ddd;
}
footer a:hover{
    color:#fff;
}

footer .logos-contenedor {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  width: 100%;
}

footer .micrositio {
  padding-top: 1rem;
}

footer .logo-SC {
  max-height: 100px;
}

footer .logo-FIC {
  max-height: 50px;
}

footer .logo-INBAL {
  max-height: 27px;
}

/*==================================================
RESPONSIVE
==================================================*/

@media (max-width:1200px){
#cartelera::before{
    font-size:7rem;
}
}

@media (max-width:992px){

.hero{
    min-height:75vh;
}

.intro{
    text-align:center;
}

.contador{
    display:block;
    margin-top:20px;
}

.modal-right{
    border-left:none;
    border-top:2px solid #111;
}

}

@media (max-width:768px){

.hero{
    min-height:70vh;
}

#cartelera::before{
    font-size:4rem;
}

.evento-body{
    padding:22px;
}

.evento-body h3{
    font-size:1.35rem;
}

.modal-imagen{
    height:260px;
    object-fit: cover;
}

.modal-left{
    padding:1.5rem;
}

.modal-right{
    padding:1.5rem;
}

}

@media (max-width:576px){

.hero{
    min-height:25vh;
}
.modal-body{
     padding:20px;
}

.btn-lg{
    width:100%;
}

.filtros .btn{
    width:100%;
}

#cartelera::before{
    display:none;
}
footer .micrositio {
  padding: 3rem 1rem 0;
}

}
